# Uses of Class
org.talend.transform.runtime.api.StructConverterImpl

## Uses of StructConverterImpl in org.talend.transform.runtime.api

Constructors in org.talend.transform.runtime.api with parameters of type StructConverterImpl
Modifier
Constructor
Description
``
`StructConversionCommandImpl(StructConverterImpl structConverter, org.talend.transform.runtime.common.StructLocation structLocation, String sourceRepName, String resultRepName)`